 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/bg01_amparo24h.jpg");
  background-size: cover;
  min-height: 580px;
}

.u-section-1 .u-image-1 {
  width: 369px;
  height: 80px;
  margin: 81px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-2 {
  width: 778px;
  height: 553px;
  margin: -108px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: none;
  margin: -426px calc(((100% - 1140px) / 2)  + 583px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 300;
  text-transform: none;
  margin: 27px calc(((100% - 1140px) / 2)  + 583px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  font-size: 1rem;
  --color-var: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  margin: 41px auto 60px calc(((100% - 1140px) / 2));
  padding: 14px 101px 14px 100px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 478px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-2 {
    height: 554px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 383px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 423px;
  }

  .u-section-1 .u-image-1 {
    width: 323px;
    height: 69px;
    margin-top: 43px;
    margin-left: calc(((100% - 720px) / 2)  + -11px);
  }

  .u-section-1 .u-image-2 {
    width: 587px;
    height: 374px;
    margin-top: -77px;
    margin-right: calc(((100% - 720px) / 2)  + -74px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -278px;
    margin-right: calc(((100% - 720px) / 2)  + 396px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 14px;
    margin-right: calc(((100% - 720px) / 2)  + 396px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: calc(((100% - 720px) / 2));
    padding: 8px 62px 8px 61px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 197px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: -411px;
    margin-right: calc(((100% - 540px) / 2)  + 187px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2)  + 187px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 569px;
  }

  .u-section-1 .u-image-1 {
    height: 83px;
    width: 267px;
    margin-top: 50px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    height: 333px;
    margin-top: 158px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -491px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: auto;
    padding-right: 61px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 605px;
}

.u-section-2 .u-image-1 {
  width: 500px;
  height: 483px;
  --radius: 20px;
  margin: 59px auto 0 20px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.2;
  text-transform: none;
  font-weight: 700;
  margin: -480px 127px 0 595px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 400;
  text-transform: none;
  margin: 10px 102px 0 595px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  text-transform: none;
  font-weight: 400;
  margin: 29px 54px 0 595px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px 175px 60px auto;
  padding: 14px 95px 14px 94px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 77px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 27px;
    margin-left: 564px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 428px;
    margin-right: 2px;
    margin-left: 395px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 395px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-image-1 {
    width: 361px;
    height: 375px;
    margin-top: 88px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -375px;
    margin-right: 26px;
    margin-left: 414px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 16px;
    margin-right: 33px;
    margin-left: 412px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 5px;
    margin-right: 33px;
    margin-left: 418px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 7px;
    margin-right: 68px;
    margin-bottom: 60px;
    padding: 8px 41px 8px 39px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-image-1 {
    height: 520px;
    margin-top: 80px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 56px;
    margin-right: 180px;
    margin-left: 164px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-right: 49px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-2 .u-image-1 {
    height: 335px;
    margin-top: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -758px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: 223px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/bg02_amparo24h.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 607px;
}

.u-section-3 .u-image-1 {
  width: 541px;
  height: 505px;
  --radius: 20px;
  margin: 48px 0 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.2;
  text-transform: none;
  font-weight: 700;
  margin: -483px 709px 0 54px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 400;
  text-transform: none;
  margin: 31px 709px 0 54px;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: none;
  margin: 17px 657px 0 54px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 32px auto 60px 54px;
  padding: 14px 107px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 563px;
    margin-left: 564px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 563px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 511px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 564px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-image-1 {
    width: 341px;
    height: 375px;
    margin-top: 90px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -396px;
    margin-right: 360px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
    margin-right: 360px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 30px;
    margin-right: 360px;
    margin-left: 4px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 29px;
    margin-left: 0;
    padding: 9px 61px 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-image-1 {
    height: 520px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 180px;
    margin-left: 164px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 163px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    margin-right: 111px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 48px;
    margin-left: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-3 .u-image-1 {
    height: 288px;
    margin-top: 490px;
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -701px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 19px;
    margin-left: auto;
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/bg04_amparo24h.jpg");
  background-size: cover;
  min-height: 840px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.2;
  text-transform: none;
  font-weight: 700;
  width: 628px;
  margin: 66px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  text-transform: none;
  font-weight: 400;
  margin: 41px calc(((100% - 1140px) / 2)  + 67px) 0 calc(((100% - 1140px) / 2)  + 723px);
}

.u-section-4 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  text-transform: none;
  font-weight: 400;
  margin: -144px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 59px);
}

.u-section-4 .u-list-icon-5 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-6 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-7 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-8 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  width: 691px;
  text-transform: none;
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 19px auto 0;
  padding: 8px 61px;
}

.u-section-4 .u-image-1 {
  height: 360px;
  margin-top: -15px;
  margin-bottom: 60px;
  width: 100%;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 693px;
  }

  .u-section-4 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 590px);
  }

  .u-section-4 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-btn-1 {
    --color-var: #ffffff;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 769px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 25px;
    margin-right: calc(((100% - 720px) / 2)  + -38px);
    margin-left: calc(((100% - 720px) / 2)  + 437px);
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: -128px;
    margin-right: calc(((100% - 720px) / 2)  + 302px);
    margin-left: calc(((100% - 720px) / 2)  + -31px);
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 577px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + -38px);
    margin-left: calc(((100% - 540px) / 2) + 257px);
  }

  .u-section-4 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2) + 122px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 50px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 164px;
    margin-right: calc(((100% - 340px) / 2)  + -32px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -252px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    line-height: 1.2;
    width: 340px;
    margin-top: 127px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 18px;
  }

  .u-section-4 .u-image-1 {
    height: 137px;
    margin-top: 14px;
    margin-bottom: 0;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 260px;
}

.u-section-5 .u-image-1 {
  width: 309px;
  height: 70px;
  margin: 36px auto 0 0;
}

.u-section-5 .u-group-elements-1 {
  width: 220px;
  min-height: 30px;
  margin: -55px 107px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 30px;
  height: 30px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  margin: -25px 0 0 40px;
}

.u-section-5 .u-group-elements-2 {
  width: 220px;
  min-height: 30px;
  margin: 1px 107px 0 auto;
}

.u-section-5 .u-image-3 {
  width: 30px;
  height: 30px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  margin: -25px 0 0 40px;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.4;
  text-transform: uppercase;
  width: 864px;
  margin: 45px auto 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-group-elements-1 {
    height: auto;
    margin-top: -60px;
    margin-right: 12px;
  }

  .u-section-5 .u-group-elements-2 {
    height: auto;
    margin-right: 12px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin: 50px 41px 24px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-5 .u-group-elements-1 {
    margin-top: 36px;
    margin-right: auto;
  }

  .u-section-5 .u-group-elements-2 {
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.625rem;
    margin: 34px 15px 41px;
  }
}